[SM-Grimoire-Bugs] [Bug 15277] New: firefox 3.0.11 fails to compile with -Wl, --as-needed in LDFLAGS

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Jul 2 14:10:20 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15277

           Summary: firefox 3.0.11 fails to compile with -Wl,--as-needed
                    in LDFLAGS
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: http
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sandalle at sourcemage.org
            Blocks: 15215


Created an attachment (id=7297)
 --> (http://bugs.sourcemage.org/attachment.cgi?id=7297)
Compile log for firefox 3.5

$ gaze version gcc glibc binutils xulrunner
Grimoire  Section  Spell      Grimoire Version  Installed Version
--------  -------  -----      ----------------  -----------------
test      gnu      gcc        4.3.3             4.3.3
test      libs     glibc      2.10.1            2.10.1
test      devel    binutils   2.19.1            2.19.1

$ sorcery -v
1.14.4-rc2

firefox 3.5 also fails to compile (attaching log from 3.5).

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list